<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Smrt megapolisa</title>
  <id>urn:book:f4bc9385-5d3e-41f3-b83c-77f83682cc3c</id>
  <updated>2019-07-19T07:00:46Z</updated>
  <link href="./book_2209.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Smrt megapolisa" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../authorlist/authorlist_R_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../../Roberto%20Vaka/Smrt%20megapolisa%20%282209%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Roberto%20Vaka/Smrt%20megapolisa%20%282209%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Roberto%20Vaka/Smrt%20megapolisa%20%282209%29/Smrt%20megapolisa%20-%20Roberto%20Vaka.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="131 KB" />
  <author>
    <name>Roberto Vaka</name>
    <uri>../authors_1/authors_1258_Page_1.xml</uri>
  </author>
  <published>1979-06-28T04:00:50Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Kentaur</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1258_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Roberto Vaka" />
  <link href="http://www.goodreads.com/book/title/Smrt%20megapolisa" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Smrt%20megapolisa" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Smrt%20megapolisa%20Roberto%20Vaka" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Smrt%20megapolisa&amp;field-author=Roberto%20Vaka" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Roberto%20Vaka" type="text/html" rel="related" title="Roberto Vaka on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Roberto%20Vaka" type="text/html" rel="related" title="Roberto Vaka on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/VakaRoberto" type="text/html" rel="related" title="Roberto Vaka on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Roberto%20Vaka" type="text/html" rel="related" title="Roberto Vaka on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Roberto%20Vaka" type="text/html" rel="related" title="Roberto Vaka on ISFDB" target="_blank" />
</entry>
